function selection=get_selected_entries(lstCurrent)
% Gets the selection from a current list box
% Input: the handle to the current list box
% Output: an array of selections
% Kevin Baggett 
% 2001 Aug 06 19:48:50 UTC
entries=get(lstCurrent,'String');
indx_selected=get(lstCurrent,'Value');
for i=1:length(indx_selected)
   selection(i)=str2num(char(entries(indx_selected(i))));
end